Subject: [Pkg-cacti-maint] cacti-spine is marked for autoremoval from testing

From: Debian testing autoremoval watch <[email-masked]>
Date: Thu, 27 Oct 2016 04:39:30 +0000

cacti-spine 0.8.8h-1 is marked for autoremoval from testing on 2016-11-17

It is affected by these RC bugs:
841312: cacti-spine: FTBFS: configure: error: MySQL libraries not found